/* CSS Document */

.bullet {
	font-family: Tahoma; font-size:12px; visibility: inherit; text-shadow:#993333;	color: #ff6666;	text-decoration: none;	text-align: left;  margin-left: 6px; padding-left: 6px; margin-right: 0px; padding-right: 0px; vertical-align:top;
}
.Heading_lt {
 font-size: 8pt; font-family: Tahoma;text-align: left;  padding-left: 3px; text-decoration:none; color: #000000; font-weight: bold;
 }
.traveMan:link {
	font-family: Tahoma; border: #3366FF ; font-size: 8pt; color: #3366CC; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}
.traveMan:active {
	font-family: Tahoma; border: #3366FF ;  font-size: 8pt; color: #3366CC; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan:visited {  
	font-family: Tahoma; border:#3366FF ;  font-size: 8pt; color: #FF6699; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan:hover {
	font-family: Tahoma; border:#3366FF ;  font-size: 8pt; color: #FF9900; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}


.traveMan1:link {
	font-family: Tahoma; border: #3366FF ; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}
.traveMan1:active {
	font-family: Tahoma; border: #3366FF ;  font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan1:visited {  
	font-family: Tahoma; border:#3366FF ;  font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan1:hover {
	font-family: Tahoma; border:#3366FF ;  font-size: 8pt; color: #0066FF; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}

.combo-box-text_lt {
	font-family: Tahoma; font-size: 8pt; color: #333300 ; text-decoration: none; margin-top:500; 	

}


.topstories {
 font-size: 9pt; font-family: Arial, Helvetica, sans-serif;  text-align: left; text-decoration: none; color:#000000; font-weight: bold;
 }

.desc {
 font-size: 8pt; font-family: Tahoma; text-align: right; margin-right:5px; text-decoration: none; color:#ffffff; font-weight: normal;
 }
 
 .updatetime {
 font-size: 8pt; font-family: Tahoma; text-align: left; text-decoration: none; color:#999999; font-weight: normal;
 }
